Subject: [GIT PULL] ARM: Xilinx ZynqMP DT fixes for v4.10

From: [email-masked] (Olof Johansson)
Date: Mon, 9 Jan 2017 19:07:25 -0800

On Mon, Jan 02, 2017 at 02:35:12PM +0100, Michal Simek wrote:
> Hi,
> 
> please pull these two fixes to your tree. Will be good to get them to
> v4.10. If not possible, please queue them for 4.11.
> 
> Thanks,
> Michal
> 
> 
> The following changes since commit 7ce7d89f48834cefece7804d38fc5d85382edf77:
> 
>   Linux 4.10-rc1 (2016-12-25 16:13:08 -0800)
> 
> are available in the git repository at:
> 
>   https://github.com/Xilinx/linux-xlnx.git tags/zynmp-dt-fixes-for-4.10
> 
> for you to fetch changes up to c415f9e8304a1d235ef118d912f374ee2e46c45d:
> 
>   ARM64: zynqmp: Fix i2c node's compatible string (2017-01-02 14:14:36
> +0100)

Merged.

Please use lowercase arm64: as prefix in the future. If ever in doubt, look at
the history and what most others have used for format. Thanks!

-Olof